Subject: Re: Trainer Candidate - Mahvish Shaikh
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 28 Nov 2022 11:11:49 +0000

send QA test
________________________________
From: Aishwarya Jaiswal <[email-masked]>
Sent: Thursday, November 24, 2022 7:22 PM
To: Deeksha Dadu <[email-masked]>
Subject: Re: Trainer Candidate - Mahvish Shaikh

location-Mumbai,can relocate,average comm,notice period-42k,expecting-as per company norms

________________________________
From: "Deeksha Dadu" <[email-masked]>
To: "Aishwarya Jaiswal" <[email-masked]>
Sent: Thursday, November 24, 2022 5:14:34 PM
Subject: Fw: Trainer Candidate - Mahvish Shaikh

interview
________________________________
From: Mahvish Shaikh <[email-masked]>
Sent: Wednesday, November 23, 2022 12:18 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Mahvish Shaikh

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Mahvish Shaikh
E-mail  [email-masked]
Phone Number    (+91) 9324379955
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      Mumbai
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Testbook Edu Pvt Ltd    Quality Analyst Currently working       42000
Previous Employer 1     Unacademy       Quality Analyst 21/06/2022      37000
Previous Employer 2     Pharmeasy       Quality Analyst 05/03/2020      28000
If Selected, how much time do you need to join? 15 days
Please briefly describe your work experience specifically in Quality?   orked on RCA, escalations
• Prepared data and management reports
• Taken part in call calibrations with the operation staff
• Taken part in call listening sessions with the operation staff.
• Took initiatives for the agents for their motivation.
• Participated in zoom meetings on the floor with the operation staff.
• Assisted the training team in TNI
• Trained on different categories and audited multiple categories at a time
• Using a checklist, ensured that business development executives properly and pleasantly assisted
customers.
• Trained new agents and coached them to improve their interactions with customers.
• Listened to calls either recorded, live or side-by-side whilst communicating feedback.
• Encouraged good practises.
• Provided customer feedback and internal compliance feedback to management.
• Trained a batch of 25 agents as a trainer.
• Done hygiene audits which includes call disconnection, call transfer, short call and long calls audits.
• Trained newly hired QAs in a side by side setting and coached them.
• Done certifications of QAs as well as new hired agents.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    In my recent job as a QA, there was a new hire QA who consistently provided incomplete reports. They were asked multiple times to include all the required information, but the reports continued to lack all the data and had to be redone for others to do their jobs. I wondered if the new employee was getting clear information, so I created a sample report for the new hire showing all the required data. I also asked other QAs to review this with their reports. As a result, the quality of everyone's reports improved, not just those of the new employee. I learned that it's really important to listen and to clearly communicate expectations to get the desired results.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service means the problem will get solved eventually. Great customer service means it gets solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position?     I meet all job requirements, in terms of education, previous working experience, and skills. I’ve read the job description carefully, and can imagine my day in the workplace here. I honestly think that I will handle it well, after the initial training of course. What’s more, I like the list of duties, and think that I will enjoy my days in the office. That’s also important, because I believe that we should do jobs that we enjoy.
On a scale of 1 - 5 please rate your fluency in spoken English  4